@charset "utf-8";
/* CSS Document */
html,
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

header {
	padding: 32px;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

footer {
	padding: 20px 30px;
	background-color: #DBDFD1;
	text-align: center;
}
body {
	margin-left: auto;
	margin-right: auto;
	background: #DBDFD1;
}

.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 279px;
}

.style-nav ul {
	list-style-type: none;
}
.style-nav ul li a {
	text-decoration: none;
	color: #000000;
	text-align: center;
	display: block;
	padding: 8px;
	font-family: "scriptorama-tradeshow-jf",sans-serif;
	font-size: 18px;
}
.welcomebkgnd {
	background-image: url(images/main_bkgnd_rnd571_70.png);
	background-size: cover;
	background-blend-mode: lighten;
	padding: 20px 20px 50px 20px;
	margin-bottom: 40px;
	margin-top: 15px;
}
.welcome-txt {
	color: #000000;
}
.welcomebox{
	min-height: 250px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	opacity: 0.76;
	border: medium solid #707070;
	border-radius: 40px;
}
.welcome-hd {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: 15pt;
	font-weight: bold;
	text-align: center;
	
}
.welcome-std ul li {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: medium;
	padding: 20px 20px 50px 20px;


}


.bulletinboard {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
	opacity: 0.76;
	border: medium solid #707070;
	margin-left: 20px;
	border-radius: 40px;

}
.BulletinStd {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	font-size: medium;
	
}
.BBoard {
	margin-left: 55px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 78%;
	height: 75%;
}

.section_title   {
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: "scriptorama-tradeshow-jf",sans-serif;
	font-size: 30px;
	color: #000000;
	line-height: 40px;
	top: 0px;
}
.footer-text {
	font-size: 13px;
	margin-bottom: 20px;
}
.midbox {
	background-color: #FFFFFF;
	border: medium solid #707070;
	min-height: 500px;
	border-radius: 40px;
}
.midtxt {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	
}
.doctxt {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	padding-top: 15px;
	padding-left: 15px;
	font-size: large;
	font-weight: bold;
}
.doclist {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	padding-left: 35px;
	list-style-type: none;
}

.col {
	width: 100%;
}

.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}

/*Tablet View*/

@media (min-width: 768px){
	
	body {
		max-width: 778px;
	}
	.welcomebkgnd {
		min-height: 650px;	
	}
	.style-nav ul li {
		display: inline-block;
	}
	
	.style-nav ul {
		text-align: center;
	}
	
	.col-md-one-third {
		width: 34%;
	}
	.col-md-one-fourth {
		width: 25%;
	}
	.col-md-two-third {
		width: 66%;
	}
	.col-md-half {
		width: 50%;
	}

	.col-md-three-fourth {
		width: 75%;
	}
	.col {
		float: left;
		padding: 0px 7px 14px;
	}
}

/*Desktop View*/

@media (min-width: 1024px){
	
	body {
		max-width: 1200px;
	}
	.col-md-two-third {
		width: 66%;
	}

	
	.style-logo {
		float: left;
	}
	
	.style-nav {
		float: right;
	}
	
}


